# A01 TK PBP
### Anggota Kelompok
1. Mohammad Bryan Mahdavikhia - 2006463124
2. Ardanisa Rachma - 2006463080
3. Muhammad Razif Firmansyah - 2006463206
4. Mutiara Azzahra - 2006463641
5. Markus Leonard Wijaya - 2006473913
6. Adella Rakha Amadea - 2006463616
7. Muhammad Halif - 2006473850

